//  main: main.less, out: ../style.css


/* ====================================================================================================================================
FONT IMPORT
======================================================================================================================================*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700|Roboto+Slab:700');


@font_titles: 'Roboto Slab', serif;
@font_base: 'Open Sans', sans-serif;

/* ====================================================================================================================================
FONT RULES
======================================================================================================================================*/
body {
    font-family: @font_base;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: @font_titles;
    font-weight: @font_w__b;
}

h1 {
    font-size: @size__xxl;
    @media @media_smartphone, @media_tablet {
        font-size: @size__xl;
    }
}
h2 {
    font-size: @size__xl;
    @media @media_smartphone, @media_tablet {
        font-size: 22px;
    }
}
h3 {
    font-size: @size__xxl/2;
    @media @media_smartphone, @media_tablet {
        font-size: 22px;
    }
}

h4 {
    font-size: @size__l;
    @media @media_smartphone, @media_tablet {
        font-size: 22px;
    }
}

html {
    font-family: @font_base;
    font-size: @size__m;
    color: @color-text;
}